﻿/*
                    menu 
*/
#button_def a
{
	height:34px;
	display:block;
	width: 184px;
}
#button_def a
{
	background-image: url(../images/button1.gif); background-repeat: no-repeat;
}
#button_def a:hover
{
	background-image: url(../images/button1over.gif); background-repeat: no-repeat;
}
#button_cons a
{
	height:34px;
	display:block;
	width: 151px;
}
#button_cons a
{
	background-image: url(../images/button2.gif); background-repeat: no-repeat;
}
#button_cons a:hover
{
	background-image: url(../images/button2over.gif); background-repeat: no-repeat;
}
#button_cons2 a
{
	height:34px;
	width: 159px;
	display:block;
}
#button_cons2 a
{
	background-image: url(../images/button3.gif); background-repeat: no-repeat;
}
#button_cons2 a:hover
{
	background-image: url(../images/button3over.gif); background-repeat: no-repeat;
}

#button_info a
{
	height:34px;
	width: 197px;
	display:block;
	background-image: url(../images/button4over.gif); background-repeat: no-repeat;
}
#button_docs a
{
	height:34px;
	width: 103px;
	display:block;
}
#button_docs a
{
	background-image: url(../images/button5.gif); background-repeat: no-repeat;
}
#button_docs a:hover
{
	background-image: url(../images/button5over.gif); background-repeat: no-repeat;
}
/*
             left panel
*/

	#nav { 
		width:235px;
		background-image: url(../images/bgpart2.gif); 
		background-repeat:repeat-x;
		padding-left:2px;
	}

#nav UL {
	margin-left: 7px;
	padding-left: 20px;
 	margin-bottom:6px;
 	margin-top:6px;
	margin-right: 5px;
}

.menu_root{
		list-style-image: url(../images/minus.gif);
		}
		
.menu_root a{
		font-size:13px;
		font-weight:bold;  
		color:#174389;
		text-decoration:none;
		}

.menu_active_parent,.menu_active_node {
		list-style-image: url(../images/ikonarrowdowngreen.png);
		 margin-top:13px;
		 line-height: 12px;
		}
		
.menu_active_parent,.menu_active_node a{
		font-size:13px;
		font-weight:bold;  
		color:#174389;
		text-decoration:underline;
		}
		
.menu_parent,.menu_node{
		list-style-image: url(../images/ikonarrowgreen.png);
		margin-top:13px;
		line-height: 12px;
		}
		
.menu_parent,.menu_node a{
		font-size:13px;
		font-weight:bold;  
		color:#174389;
		text-decoration:none;
		}

.menu_leaf {
	list-style-image: url(../images/iconkrugMingreen.png);
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 17px;

}
		
.menu_leaf a{
	font-size: 13px;
	color: #7c7c7c;
	text-decoration: none;
	font-weight: normal;
		}
		
.menu_active_leaf {
	list-style-image: url(../images/iconkrugMingreen.png);
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 17px;
}
		
.menu_active_leaf a{
	font-size: 13px;
	color: #7c7c7c;
	text-decoration: underline;
	font-weight: normal;
		}
		
a:hover {
		color:#008de7;
		text-decoration:underline;
		}
		
/* для подпунктов*/
 ul ul li.menu_leaf{
	list-style-image:  url(../images/iconkrugMingreen.png);
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 17px;
	}
	
 ul ul li.menu_leaf a{
	font-size: 13px;
	color: #7c7c7c;
	text-decoration: none;
	font-weight: normal;
	}
	
 ul ul li.menu_active_leaf{
	list-style-image:  url(../images/iconkrugMingreen.png);
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 17px;
	}
	
 ul ul li.menu_active_leaf a{	
	text-decoration: underline;
	font-size: 13px;
	color: #7c7c7c;;
	font-weight: normal;
	}
	
 a:hover {
	color:#008de7;
	text-decoration:underline;
	}
	
#nav a:hover {
	color:#008de7;
	text-decoration:underline;
	}


/*
                    main
*/

#main h1
{
	margin: 15px 0px 10px 20px; 
	font-size:15px; 
	font-weight:bold; 
	color:#18448d
}

/* Заголовки для зелёный страницы*/	
.MainPageBox h2.green {
	background-image:url(../images/greensquare.gif);
	background-repeat:no-repeat;
}


.MainPageBox 
{
	background:transparent url(../images/grey.gif) repeat-y right top;
	border-left:1px solid #C4C4C4;
	border-top:1px solid #C4C4C4;
	margin-bottom:11px;
	margin-right:11px;
}
.MainPageBox h2 
{
	margin:0;
	padding: 4px 0 4px 40px;
	background-color:#4c4c4e;
	font-size:11px; 
	color:#ffffff; 
	text-decoration:none;
}
/*Заголовки для красной страницы*/
.MainPageBox h2.red 
{
	background-image:url(../images/redsquare.gif);
	background-repeat:no-repeat;
}

.MainPageBox a
{
	font-size:11px;
	color:#a9a9a9
	text-decoration:underline;
	text-align: center;
}
.MainPageBoxImg 
{
	margin: 0;
	width:100%;
	overflow:hidden;
	background-color:#aac7e0;
}
.MainPageBox p
{
	margin: 10px 7px 5px 17px; 
	vertical-align: middle;
}


	a.InfoLink{
		font-size:11px;
		color:#1e59bc;
		text-decoration:underline;
		text-align:top;
	}

